import request from '@/utils/request';


// /eom/target_definition/getByTypeAndIndicator
export async function getByTypeAndIndicator(data) {
  const res = await request.post(`/eom/target_definition/getByTypeAndIndicator`, data);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
